@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_601 { top:1299px; left:103px; width:114px; height:64px; z-index:103; }
#pasteDiv_602 { top:1327px; left:54px; width:226px; height:510px; z-index:102; }
#txtBox_622 { top:1254px; left:0px; width:320px; height:1153px; z-index:119; }
#txtBox_623 { top:91px; left:0px; width:320px; height:1153px; z-index:112; }
#txtBox_636 { top:7px; left:53px; width:213px; height:40px; z-index:111; }
#pasteDiv_637 { top:47px; left:49px; width:222px; height:35px; z-index:118; }
#body-content { height:2873px; }
/* End Viewport phone */
}